@charset "UTF-8";

#main * {
  box-sizing: border-box;
  list-style: none;
}

#main {
  overflow: hidden;
}

#main a {
  text-decoration: none
}
#main a:focus {
  outline: 0
}
#main img {
  max-width: 100%;
  height: auto;
}
#main li {
  list-style: none
}

#main h1,
#main p{
  font-size: 16px;
  line-height: 1;
  padding: 0;
  margin: 0;
}

.mv{
  text-align: center;
  background: url("../img/mv_bk.webp") no-repeat center center;
  margin: 0 auto;
}

@media screen and (min-width: 769px) {
  .mv{
    background: url("../img/mv_bk.webp") no-repeat center center;
    background-size: cover;
  }
}

.comingsoon{
  text-align: center;
  background: #e4b945;
  padding-bottom: 200px;
}


@media screen and (max-width: 768px) {
  .comingsoon{
    padding-bottom: 15vw;
    margin-top: -1px;
  }
}

.l-breadcrumbs {
  margin-top: 0;
}

